• Advertisement
Sign in to follow this  

Converting from Java 1.4.5 to 1.5, help please.

This topic is 4828 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

Hi, i have just installed java 1.5.0 and i got errors as expected. I have removed all the deprecated stuff but when i run it i get this error D:\documents\DungeonMaster\classes>java DungeonMaster Exception in thread "main" java.lang.UnsupportedClassVersionError: DungeonMaster (Unsupported major.minor version 49.0) at java.lang.ClassLoader.defineClass0(Native Method) at java.lang.ClassLoader.defineClass(Unknown Source) at java.security.SecureClassLoader.defineClass(Unknown Source) at java.net.URLClassLoader.defineClass(Unknown Source) at java.net.URLClassLoader.access$100(Unknown Source) at java.net.URLClassLoader$1.run(Unknown Source) at java.security.AccessController.doPrivileged(Native Method) at java.net.URLClassLoader.findClass(Unknown Source) at java.lang.ClassLoader.loadClass(Unknown Source) at sun.misc.Launcher$AppClassLoader.loadClass(Unknown Source) at java.lang.ClassLoader.loadClass(Unknown Source) at java.lang.ClassLoader.loadClassInternal(Unknown Source) and i am just boggled. Can anyone help me? never mind, i have corrected the problem.

Share this post


Link to post
Share on other sites
Advertisement
Sign in to follow this  

  • Advertisement